@media only screen and (max-width: 320px) {
    body {
        max-width: 320px;
        background-color: #fff;
    }
}

@media only screen and (max-width: 425px) {
    body {
        max-width: 425px;
    }
}

@media only screen and (max-width: 768px) {
    body {
        max-width: 768px;
    }
}

@media only screen and (max-width: 1024px) {
    body {
        max-width: 1024px;
    }
}